Subject: Warning...

From: [email-masked] (Don Yacktman)
Date: Mon, 27 Sep 1993 15:24:06 -0600

The next message will be a NeXTMail message.  It shouldn't
be more than 20k in length, so it shouldn't nail anybody's
mailer too bad.  To unpack it if you're on a non-next,
save the message, strip off the headers of the message
(that's everything before the begin line) and then change
the filename on the begin line (begin 000 .tar.garbage...)
so that you have something like (begin 644 x.tar.Z).
Then, run uudecode on the saved message and you'll have a
tar.Z file you can unpack with tar and compress.  It will
unpack into a gzipped file with the documents I'm transmitting
in it and a file called index.rtf which will contain the
text of the mail message (noting significant; I'll put the
notes/details here in ASCII for your convenience).

Hope that's good enough directions; since most, if not all,
of you are programmers, dealing with uuencode should be no
biggie anyway.  Another approach, by the way, is to take
the saved message and cat it onto your mail spool file there
and then read it in NeXTMail (it will be as if the mail was
sent to that machine and account even though it wasn't.

Anyway, I wouldn't do this except for the fact that I want
to give folks a change to read these files and suggest
improvements to make to them; then I can pretty them up a
bit before I get them into the next distribution.

If ftp.byu.edu were working, I'd put them there, but it looks
like it won't be up until late tomorrow at the soonest, and
maybe longer.  :-(

Well, all these documents will be in the top level of the
MiscKit distribution and recap the license and other
details that I mentioned in Friday's long message.  I've tried
to improve on weaker points and clarify things a bit based
upon the responses sent to me and the list since Friday.
So, read 'em through, rip 'em apart, and lets make them
something we can all live with.

And Chris, I hope that you won't find it too restrictive
for you; I think that the find panel would be a great
thing to add.  Note that you could still distribute it
outside of the MiscKit any way you like as well as with
the MiscKit, according to the current draft of the license,
so the restrictions shouldn't be too much of a problem...
if at all.  I've tried to keep things as open as possible.

OK.  Now it's your turn(s).  :-)  If there is anything
at all that you do not like, tell me now, before it
becomes policy!  From the current responses, however,
I think that most of what I've got here will work for
most of you.  Still, every opinion matters to me!

Later,
-don